/**
 * ----------------------------------------------------------------------------
 * toggleElements.css - Stylesheet for jQuery-Plugin toggleElements
 * ----------------------------------------------------------------------------
 * revised 7/5/08 (dhc) for middle-class doc  and 6/29: for fresh 50
 */

/* Screen ------------------------------------------------------------------- */

@media projection, screen {

	/* Toggler - default style */
		.toggler {
		margin:5px 0 25px 0;
		cursor:pointer;
		text-decoration: none;
		font-family:Georgia;
		font-size: 90%;
		font-weight:bolder;
		font-style:italic;
		line-height:20px;
		display: block;
	
	}
	.toggler-closed {
		color:#004080;
		padding-left:20px;
		height:20px;
/*		background: #efefef url('../images/togglerc.gif') center right no-repeat;  original */
		background: #FFFFFF url('../images/togglerc.gif') left no-repeat;		
		border: solid 1px white;
		margin-top:4px;	/* added (dhc) to close gap between div and para above for mc doc */
		border-bottom:1px solid #eaeaea;
	}
	.toggler-closed:hover {
		color: red;
		padding-left:20px;
		height:20px;
/*		background: #fff url('../images/togglerch.gif') center right no-repeat; original */
		background: #fff url('../images/togglerch.gif') left no-repeat;
		border: solid 1px #e3e3e3;
	}
	.toggler-opened {
		color:#004080;
		padding-left:20px;
		height:20px;
/*		background: #efefef url('../images/togglero.gif') center right no-repeat; original */
		background: #FFFFFF url('../images/togglero.gif') left no-repeat;
		border: solid 1px white;
		margin-top:4px;	/* added (dhc) to close gap between div and para above for mc doc */
	}
	.toggler-opened:hover {
		color: red;
		padding-left:20px;
		height:20px;
/* 		background: #fff url('../images/toggleroh.gif') center right no-repeat; original */
 		background: #fff url('../images/toggleroh.gif') left no-repeat;
		border: solid 1px #e3e3e3;
	}

	/* Container - default style */
	.toggler-c {
	}
	.toggler-c-closed {
	   background:transparent;
	   border:solid 1px #e3e3e3;
		margin:-25px 0px 25px 0px;
	   padding:20px;
	}
	.toggler-c-opened {
		margin:-25px 0px 25px 0px;
	   padding:20px;
	   background:#ffffff;						/* #efefef; */
	   border:solid 1px #fff;
	}

}

/* Print -------------------------------------------------------------------- */
@media print {

	.toggler-c { margin-bottom:25px; }
	.toggler { display: none; }

}
